Subject: BeroFTPD 1.1.5 released

From: Bernhard Rosenkraenzer <[email-masked]>
Date: Thu, 27 Aug 1998 20:44:13 +0200 (CEST)

I've just released BeroFTPD 1.1.5.

Changes:
* Fix compilation bug after ftpcmd.c was removed
* Clean up code (get rid of more #ifdef SOME_OS constructs)
  This also fixes some bugs (prior versions assumed some things about
  Linux and probably other OSes that are no longer true in recent
  versions).

Users of recent Linux versions (particular Linux with glibc2) should
upgrade - some assumptions about Linux in older versions (also in wu-ftpd)
are no longer true; they're now properly autodetected.

If I don't hear of any major problems with this release, everything will
be merged into the 1.0.x tree (1.0.10=1.1.15 with internal-ls turned off
by default).

Please use a mirror to download - the primary site is too overloaded to be
fast.
Primary site: ftp://linux.net.eu.org/pub/BeroFTPD/BeroFTPD-1.1.5.tar.gz
Mirrors: ftp://croftj.net/usr/bero/BeroFTPD/BeroFTPD-1.1.5.tar.gz
         ftp://ftp.sunet.se/pub/nir/ftp/servers/BeroFTPD/BeroFTPD-1.1.5.tar.gz
         ftp://sunsite.cnlab-switch.ch/mirror/BeroFTPD/BeroFTPD-1.1.5.tar.gz

Alternatively, download the 1.1.4->1.1.5 patch (unified diff):
Primary site: ftp://linux.net.eu.org/pub/BeroFTPD/BeroFTPD-1.1.4-1.1.5.diff.gz
Mirrors: ftp://croftj.net/usr/bero/BeroFTPD/BeroFTPD-1.1.4-1.1.5.diff.gz
         ftp://ftp.sunet.se/pub/nir/ftp/servers/BeroFTPD/BeroFTPD-1.1.4-1.1.5.diff.gz
         ftp://sunsite.cnlab-switch.ch/mirror/BeroFTPD/BeroFTPD-1.1.4-1.1.5.diff.gz

LLaP
bero

-- 
Windows 98 supports real multitasking - it can boot and crash simultaneously.
***
Anyone sending unwanted advertising e-mail to this address will be charged
$25 for network traffic and computing time. By extracting my address from
this message or its header, you agree to these terms.